Name: D0_2009_S8202443
Year: 2009
Summary: $Z/\gamma^*$ + jet + $X$ cross sections differential in pT(jet 1,2,3)
Experiment: D0
Collider: Tevatron Run 2
SpiresID: 8202443
InspireID: 815094
Status: VALIDATED
Reentrant: true
Authors:
 - Frank Siegert <frank.siegert@cern.ch>
References:
 - arXiv:0903.1748 [hep-ex]
RunInfo:
  $p \bar{p} \to e^+ e^-$ + jets at 1960~GeV.
  Needs mass cut on lepton pair to avoid photon singularity,
  looser than $65 < m_{ee} < 115$ GeV.
NumEvents: 1000000
Beams: [p-, p+]
Energies: [1960]
PtCuts: [0]
Description:
  Cross sections as a function of pT of the three leading jets in
  $Z/\gamma^{*} (\to e^{+} e^{-})$ + jet + X production in $p \bar{p}$
  collisions at $\sqrt{s} = 1.96$ TeV, based on an integrated luminosity
  of 1.0 fb$^{-1}$.
BibKey: Abazov:2009av
BibTeX: '@Article{Abazov:2009av,
     author    = "Abazov, V. M. and others",
 collaboration = "D0",
     title     = "{Measurements of differential cross sections of $Z
                  /\gamma^\ast$+jets+X events in proton anti-proton
                  collisions at $\sqrt{s}$=1.96 TeV}",
     journal   = "Phys. Lett.",
     volume    = "B678",
     year      = "2009",
     pages     = "45-54",
     eprint    = "0903.1748",
     archivePrefix = "arXiv",
     primaryClass  =  "hep-ex",
     doi       = "10.1016/j.physletb.2009.05.058",
     SLACcitation  = "%%CITATION = 0903.1748;%%"
}'

ReleaseTests:
 - $A TVT-Run-II-Z-e

